.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
 padding:1.5px
}

* {
   font-size: 13px;
   line-height: 3;
}

.pdocrud-table-view {
   width: 98%;
   margin-top: 20px;
   margin-left: 20px;
}

.pdocrud-form {
   width: 98%;
   margin-top: 20px;
   margin-left: 20px;
}
